@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
html {
	background: url(../img/bg-base.png) repeat-x;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	font-size: 12px;
	color: #333333;
}
img {
	border: 0px;
}
a {
	border: 0px;
	text-decoration: none;
}
a:hover {
	color: #E52B36;
}
div.clear {
	clear: both;
}
#wrapper {
	width: 950px;
	margin: 0 auto;
}
#div-main {
	width: 950px;
	height: auto;
	float: left;
}
#div-header {
	width: 950px;
	height:340px;
	float: left;
	position: relative;
}
#div-header #header-menu {
	float: left;
	height: 27px;
	width: 950px;
	background: url(../img/top-header.png) no-repeat;
}
#div-header #header-menu #left-link {
	margin-left: 85px;
	float: left;
	height: 24px;
	text-align: left;
	padding-top: 5px;
	width: 250px;
}
#div-header #header-menu #left-link a {
	font-size: 15px;
	color: #262626;
}
#div-header #header-menu #left-link a:hover {
	color: #E52B36
}
#div-header #header-menu #right-link {
	float: right;
	height: 27px;
	text-align: right;
	width: 450px;
	padding-right: 20px;
}
#div-header #header-menu #right-link ul {
	height: 19px;
	padding-top: 8px;
	float: right;
	list-style: none;
	font-size:11px;
	line-height:13px;
}
#div-header #header-menu #right-link ul li {
	display: inline;
	margin-left: 15px;
	background: url(../img/li-menu-style.png) no-repeat left center;
	padding-left: 8px;

}
#div-header #header-menu #right-link ul li a {
	font-size: 11px;
	color: #262626;
}
#div-header #header-menu #right-link ul li a:hover {
	color: #E52B36;
}
#div-header #div-logo {
	width: 950px;
	height: auto;
	float: left;
	margin-top: 10px;
}
#div-header #div-logo #logo {
	float: left;
}
#div-header #div-logo #contact-info {
	float: right;
}
#div-header #div-logo #header-link {
	float: right;
	margin-right: 10px;
}
#div-header #div-logo #header-link li {
	list-style: none;
	height: 20px;
	width: 128px;
	margin-bottom:5px;
}
#div-header #div-menu {
	float: left;
	width: 962px;
	height: 62px;
	position: absolute;
	top: 117px;
	left: -5px;
}
#div-header #div-menu li {
	list-style: none;
	height: 62px;
	float: left;
	position: relative;
}
#div-header #div-menu li a img.menu1, .menu2, .menu3, .menu4, .menu5 {
	position: absolute;
	z-index: 3;
	height: 62px;
	display:block;
}
#div-header #div-menu li a img.menu1-over, .menu2-over, .menu3-over, .menu4-over, .menu5-over {
	position: absolute;
	z-index: 2;
	height: 62px;
}
#div-header #div-menu li a img.current{
	display:none;
}

#div-contain {
	width: 950px;
	height: auto;
	float: left;
	text-align: left;
	margin-top:10px;
}
#div-banner {
	float: left;
	width: 100%;
	height: 165px;
	position: absolute;
	left: 0px;
	top: 179px;
	text-align: center;
}
#div-banner #banner {
	width: 962px;
	height: 165px;
	margin: 0 auto;
}
#div-footer {
	width: 950px;
	height: 170px;
	float: left;
	margin-top: 22px;
	text-align: right;
}
#div-footer #link-to-top {
	background: url(../img/list-style.png) left center no-repeat;
	list-style: none;
	width: 103px;
	height: 16px;
	float: right;
}
#div-footer #link-to-top a {
	color: #333333;
	text-decoration: underline;
}
#div-footer #link-to-top a:hover {
	color: #E52B36;
	text-decoration: none;
}
#div-footer #left {
	width: 810px;
	height: 65px;
	float: left;
	margin-top: 15px;
}
#div-footer #left #menu {
	width: 810px;
	float: left;
	font-size: 11px;
}
#div-footer #left #menu ul {
	float: left;
	list-style: none;
	text-align: left;
}
#div-footer #left #menu ul li {
	display: inline;
	margin-right: 10px;
	background: url(../img/li-menu-style.png) no-repeat left center;
	padding-left: 8px;
	font-size:11px;
	line-height:13px;
}
#div-footer #left #menu ul li a {
	color: #262626;

}
#div-footer #left #menu ul li a:hover {
	color: #E52B36;
}
#div-footer #left #copyright {
	font-size: 11px;
	text-align: left;
	margin-top: 20px;
}
#div-footer #right {
	width: 140px;
	height: 65px;
	float: right;
	margin-top: 15px;
}

.h_menu {
	width: 962px;
	height: 57px;
	top: 117px;
	left: -5px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	background-color: #fff;
}
[class^='h_menu-item--'] {
	display: block;
	height: 57px;
	width: 162px;
	transition: all 0.25s ease;
}
[class^='h_menu-item--']:hover {
	opacity: 0.7;
}
.h_menu-item--01 {
	background: url(../common/img/header/menu_01.png) center /100% no-repeat;
	width: 163px;
}
.h_menu-item--02 {
	background: url(../common/img/header/menu_02.png) center /100% no-repeat;
}
.h_menu-item--03 {
	background: url(../common/img/header/menu_03.png) center /100% no-repeat;
}
.h_menu-item--04 {
	background: url(../common/img/header/menu_04.png) center /100% no-repeat;
}
.h_menu-item--05 {
	background: url(../common/img/header/menu_05.png) center /100% no-repeat;
}
.h_menu-item--06 {
	background: url(../common/img/header/menu_06.png) center /100% no-repeat;
}
[class^='h_menu-item--'] a {
	display: block;
	width: 100%;
	height: 100%;
}
